QTO00DD - Feature #1475

18000000 AFCI0RS485000000
06/23/2021 02:32 PM - yufeng wu

Status: Resolved Start date: 06/23/2021
Priority: Normal Due date: 06/30/2021
Assignee: yufeng wu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

FEP Debian8

00=180000

0004500AFcOO0000018AFcOONOOD
000000002wora4000080000

0000000000020210620000

History

#1 - 07/01/2021 06:38 PM - yufeng wu
- Due date set to 06/30/2021
- Status changed from New to Resolved

- Assignee changed from jingke Iu to yufeng wu

000000sHL18-AFCOOONO0000020210702

#2 - 07/02/2021 12:06 PM - yufeng wu
20210702000000000

all
